package juno2Helper;

import Juno2.AccountListCVO;
import juno2Beans.acctList.CmdAccountList;
import juno2Beans.acctList.CmdAccountListHome;

public class runCmdAccountList {

	public static void main(String[] args) {
		
		try{
		
	AccountListCVO  alcvo = CmdAccountListHelper.instance().getCmdAccountListHelper().doAccountList("0SQLSDDH05", "0SQLSDDH05");
	System.out.println("***Printing from within RUNCMDAccountEJB***");
        String strFirstName = alcvo.getFirstName();
        String strLastName = alcvo.getLastName();
     
		System.out.println("the first name is :" + strFirstName);
		System.out.println("the last name is :" + strLastName);
	}
	catch (Exception e)
		{
			//errors.add("exception", new ActionError("exception", e.toString()));
			e.printStackTrace();
		}
	}
}
